[BGAnimation]

Sound=../_swoosh.ogg
LengthSeconds=0.3

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,1;linear,0.3;diffusealpha,0

[Layer2]
File=../fade3.png
Type=0
Command=y,240;linear,0.3;addx,1000

[Layer3]
File=../fade3.png
Type=0
Command=y,240;linear,0.3;addx,-1000

[Layer4]
File=../fade1.png
Type=0
Command=y,230;x,214;linear,0.2;addx,-400

[Layer5]
File=../fade2.png
Type=0
Command=x,32;y,250;linear,0.2;addx,-700;rotationz,45

[Layer6]
File=../fade2.png
Type=0
Command=x,43;y,250;sleep,0.025;linear,0.2;rotationz,45;addx,-700;rotationz,0

[Layer7]
File=../fade2.png
Type=0
Command=x,54;y,250;sleep,0.050;linear,0.2;rotationz,45;addx,-700;rotationz,0

[Layer8]
File=../fade2.png
Type=0
Command=x,65;y,250;sleep,0.075;linear,0.2;rotationz,45;addx,-700;rotationz,0

[Layer9]
File=../fade2.png
Type=0
Command=x,76;y,250;sleep,0.1;linear,0.2;rotationz,45;addx,-700;rotationz,0
